[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installing eclipse



Jan Schulz said:
> Search for for blackdown packages. I have made good experiences with
> them.
I have a j2sdk1.3 available and I thought the eclipse package could have
either.  Hmm.  But I don't seem to have:
# apt-cache show java2-runtime
#

> ktown.kde.org/~nolden/kde/
From the site:

A good portion of these packages were made during a contract work by
credativ (http://www.credativ.de) and cannot be given away anymore
publically until all pending contracting work is finished and we can
release them again.

You wouldn't happen to have the deb lying around would you?  ;-)

Regards,
-john
-- 
John Lavin <jlavin@wayreth.net> http://www.wayreth.net                  ,''`.
Fingerprint: B0AA 4A33 D43F BA67 E524  22F3 DA3B F8C8 2BA4 8C46        : :' :
    Reality continues to ruin my life.     -- Calvin                   `. `'
                                                                         `-

Attachment: pgpyvh1ZHvptS.pgp
Description: PGP signature


Reply to: